
/* LEFT */
.content_left{
    border-right: none !important;
}
.time-title{
    align-items: center;
}
.chude{
    margin-right: 20px;
    text-align: center;
}
.chude button{
    background: #6C5DD3;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    margin: 0px 12px;
    font-weight: 400;
    text-align: center;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    outline: none;
    box-shadow: none;
    /* border-radius: 50px; */

}
.time i::before{
    margin-left: 10px;
}
.seemore{
    padding: 10px 0px;
    background: #E2E2E2;
    
    margin: 24px 0px;
    margin-bottom: 64px;

}
.seemore div{
    color: #F53143;
    margin: 0px 10px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}

/* RIGHT */
.content_event{
    margin-top: 15px;
}
.content_tutial{
    width: 100%;
    margin: 19px 0px 32px 0px;
}
.content_text{
    margin: 0 !important;
    padding-bottom: 12px;
    border-bottom: 1px solid #bababa;
}
.tutial{
    background: #fffdfd;
    /* border: 1px solid rgba(31, 30, 30, 0.06); */
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
    padding: 12px 16px;
    margin: 1px;
}
.tutial a{
    font-size: 16px;
    line-height: 22px;
    color: #232323;
}
.tutial a:hover{
    color: #F53143; 
}
.tutial a i{
    font-size: 12px;
    line-height:16px;
    color: #757474;
    margin-right: 14px;
}
.event_form{
    border-bottom: 0.5px solid #3F3F3F;
    padding-bottom: 20px;
    padding-top: 20px;
}
.event--tag{
    display: flex;
    flex-wrap: wrap;
    margin-top: 12px;
    align-items: center;

}
.event--title{
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #232323;
}

.event--tag .tag--title{
    margin-right: 19px;
}
.tag--title button{
    background: #6C5DD3;
    border-radius: 50px;
    padding: 3px 6px;
    color: #FFFFFF;
}
.event--tag .tag--form{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
}
.tag--form .tag--tag{
    list-style: disc;
    margin-right:15px ;
    letter-spacing: 0.05em;
    color: #5F5F5F;
    font-size: 14px;
    line-height: 140%;
}
.tag--form .tag--text{
    color: #232323;
    letter-spacing: 0.05em;
    color: #232323;
}
.event_form--thirty{
    border-bottom: none;
}

